Page 2 of 2 FirstFirst 12
Results 11 to 14 of 14

Thread: Backup Launcher v.03 gamma HELP!!!!?

  1. #11
    Junior Member
    Join Date
    Dec 2008
    Posts
    19
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Hey,

    I am having problems getting my Wii to play burned games, and I think I have a similiar issue

    I downgraded my wii to version 3.2u and installed the Homebrew channel along with a wad manager and wiigator 3 backup launcher. and i installed dvdx

    I burned an iso ( did not patch it) and when i try to load it in the wiigator launder i receive an error message with some overlapping writing that looks like error: dvd identity failed. the launcher keeps trying to load it but the same error.

    do you have any suggestions? I've been working at this for a long time and I know im so close... just looking for some help, thats all. thanks!

    Jkoven1@gmail.com

  2. #12
    Junior Member
    Join Date
    Jan 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I gfot the same error 1035.... I had to delete HBC and gamma loader and re do hack. first i loaded wad manager and then downgraded system and went back to the fixwad. Proceeded the rest of the steps as usual skipping the downgrade. hope that helps!

  3. #13
    Junior Member
    Join Date
    Feb 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Me too

    I have the same problem. Tried putting in different cios and reinstalling various files but still the same eror message dvd identity failed with overlap on the DVD part. Using r+ disks.

  4. #14
    New Member
    Join Date
    Feb 2009
    Location
    ON, Canada
    Posts
    203
    Thanks
    6
    Thanked 34 Times in 20 Posts
    well for the post right above mine u need to use -r dics verbatim are found to be best..

    as for the intial postings, i currently run 3.4u and i installed the hbc and i didnt downgrade too 3.2u i just used the steps in this youtube video


    now if you wanted to use starfall you need to downgrade but if you follow the steps in this video on how to patch the iso and remove the update patcher it will work fine mine has worked fine on games through back up launcher with no problems and im still running 3.4

Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •